Launch Week 02 wrapped — explore all five launches

Delete Organization Policy

DELETEhttps://api.confident-ai.com/v1/organization/policies/{policyId}

Deletes a custom organization policy.

DELETE/v1/organization/policies/{policyId}
curl -X DELETE "https://api.confident-ai.com/v1/organization/policies/{policyId}" \
  -H "CONFIDENT_API_KEY: <ORGANIZATION-API-KEY>"
200
{
  "success": true,
  "data": {
    "id": "policy-uuid-2",
    "deleted": true
  }
}

Headers

  • CONFIDENT_API_KEYstringRequired

    The organization API key for your Confident AI organization.

Path parameters

  • policyIdstringRequired

    The unique identifier of the policy.

Response

  • successboolean

    Indicates if the request was successful

  • dataobject

    Show 2 propertiesHide 2 properties
    • idstring

      ID of the deleted policy

    • deletedboolean

      Always true when the policy was deleted

Built byConfident AI